@charset "UTF-8";

/*--------------------------------------------------------------------
/- file   : default.css
/- update : 20120719
/--------------------------------------------------------------------*/

/*----------------------------------------------------
	フォントサイズ
----------------------------------------------------*/

/*----------------------------------------------------
基本フォントサイズは13px
個別にサイズを変えたい場合は下記を参考に%で指定する
10px →	77%
11px →	85%
12px →	93%
13px →	100%
14px →	108%
15px →	116%
16px →	124%
17px →	131%
18px →	139%
19px →	147%
20px →	154%
21px →	162%
22px →	169%
23px →	177%
24px →	185%
25px →	192%
26px →	200%
----------------------------------------------------*/

body {
	background:#000 url(../images/bg.jpg) center 158px no-repeat;
	color:#222;
	font:13px/1.6 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	*font-size:small;
	*font:x-small;
}

/*----------------------------------------------------
	common setting
----------------------------------------------------*/
html,body {
	height: 100%;
}

hr {
	display: none;
	clear: both;
}


/*----------------------------------------------------
	フロート解除
----------------------------------------------------*/
.clear{
	clear: both;
}
        
/* clear fix */

.clearfix:after {
	content:".";
	display:block; 
	height:0.1px; 
	clear:both; 
	visibility:hidden; 
	overflow:hidden; 
}

.clearfix {	zoom:1; }


/*----------------------------------------------------
　透過png
----------------------------------------------------*/

.iepngfix{ behavior:expression(IEPNGFIX.fix(this)); }


/*----------------------------------------------------
	リンク設定
----------------------------------------------------*/
a {  
	cursor: pointer;AS
	color: #CC0000;
	text-decoration: none; 
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: underline;
}
a:focus {
	color: #F00;
	text-decoration: underline;
}
a:active {
	color: #F00;
	text-decoration: underline;
}



/*----------------------------------------------------
	外枠の設定
----------------------------------------------------*/

#wrap {
	margin:0 auto ;
	zoom: 1; /* 印刷バグ解決 */
}

#wrap_inner {
	width:980px;
	margin:0 auto;
}

#content_left {
	float:left;
	width:655px;
	padding:0 10px;
}

#content_left #contents {
	background:#EAE3DB;
}

#content_left #contents_foot {
	background:url(../images/bg_contents_foot.jpg) no-repeat left bottom ;
}

#content_left #contents_head {
	background:url(../images/bg_contents_head.jpg) no-repeat left top ;
}

#content_right {
	float:right;
	width:300px;
	padding:10px 0 20px 5px;
}



/*----------------------------------------------------
	グローバルナビ
----------------------------------------------------*/

#header {
	background:url(../images/nav_bg.jpg) no-repeat left top;
	height:90px;
	padding:12px 2px 10px 2px;
}

#header h1 {
	width: 136px;
	height:86px;
	float:left;
}

#header ul#nav{
	width:515px;
	float:left;
}

#header ul#nav li{
	width:103px;
	height:43px;
	float:left;
	overflow:hidden;
}

#header ul#nav li a{
	display:block;
	width:103px;
	height:43px;
	cursor:pointer;
}

#news #header ul#nav li.news img,
#intro #header ul#nav li.intro img,
#story #header ul#nav li.story img,
#cast #header ul#nav li.cast img,
#onair #header ul#nav li.onair img,
#blog #header ul#nav li.blog img,
#music #header ul#nav li.music img,
#mobile #header ul#nav li.mobile img,
#bbs #header ul#nav li.bbs img,
#dvd #header ul#nav li.dvd img {
	display:none;
}


/*リンクを切っておく

#header ul#nav li.mobile a{
	display:none;
}

*/

/*----------------------------------------------------
	ページタイトル
----------------------------------------------------*/

#content_left h2 {
	text-decoration:none;
	text-indent:-9999px;
	font-size:0.1em;
	overflow:hidden;
	width:655px;
	height:130px;
}

#content_left h2 a {
	width:655px;
	height:130px;
	display:block;
	cursor:pointer;
}

#news h2 { background:url(../news/images/title.jpg) no-repeat left; }
#intro h2 { background:url(../intro/images/title.jpg) no-repeat left; }
#story h2 { background:url(../story/images/title.jpg) no-repeat left; }
#cast h2 { background:url(../cast/images/title.jpg) no-repeat left; }
#onair h2 { background:url(../onair/images/title.jpg) no-repeat left; }
#blog h2 { background:url(../blog/images/title.jpg) no-repeat left; }
#music h2 { background:url(../music/images/title.jpg) no-repeat left; }
#mobile h2 { background:url(../mobile/images/title.jpg) no-repeat left; }
#bbs h2 { background:url(../bbs/images/title.jpg) no-repeat left; }
#present h2 { background:url(../present/images/title.jpg) no-repeat left; }
#dvd h2 { background:url(../dvd/images/title.jpg) no-repeat left; }



/*----------------------------------------------------
	右カラム
----------------------------------------------------*/

#content_right .enq{
	background:#FFF;
	margin-bottom:10px;
    -webkit-box-shadow: 0 5px 3px -3px #000;
       -moz-box-shadow: 0 5px 3px -3px #000;
            box-shadow: 0 5px 3px -3px #000;
}

#content_right .rectangle{
	width:300px;
	height:250px;
	background:url(../images/banner_bg.png) left bottom no-repeat;
	padding-bottom:5px;
	margin-bottom:5px;
}

#content_right .topics_shadow{
	background:url(../images/banner_bg.png) left bottom no-repeat;
}

#content_right .topics{
	background:url(../images/rightcolm_bg_news.jpg) no-repeat;
	height:135px;
	margin-bottom:5px;
	padding-bottom:5px;
}

#content_right .topics h3{
	display:none;
}

#content_right .topics .btn_readmore{
	text-indent:-9999px;
	font-size:0;
	overflow:hidden;
	line-height:0;
}
	
#content_right .topics .btn_readmore a{
	text-indent:-9999px;
	font-size:0;
	overflow:hidden;
	line-height:0;
	display:block;
	width:43px;
	height:30px;
	float:right;
	padding-right:8px;
	margin-bottom:5px;
	background:url(../images/more_btn.jpg) no-repeat left center;
}
#content_right .topics .btn_readmore a:link,
#content_right .topics .btn_readmore a:visited{
	text-decoration:none;
}
#content_right .topics .btn_readmore a:hover,
#content_right .topics .btn_readmore a:active{
	text-decoration:none;
}

#content_right .topics dl{
	clear:both;
	margin:0 7px;
	height:90px;
	font-size:85%;
	line-height:1.2;
}

#content_right .topics dl dt{
	color:#300;
	float:left;
	font-weight:bold;
	padding:5px 0;
}

#content_right .topics dl dd{
	color:#B02D00;
	padding:5px 0 5px 40px;
	border-bottom:solid 1px #CBC6B8;
	text-align:left;
}

#content_right .topics dl dd a{
	color:#B02D00;
	text-decoration:none;
}

#content_right .topics dl dd a:hover{
	color:#B02D00;
	text-decoration:underline;
}

#content_right .movie{
	background:url(../images/banner_bg.png) left bottom no-repeat;
	padding-bottom:5px;
	margin-bottom:5px;
	behavior:expression(IEPNGFIX.fix(this)); 
}

#content_right ul.banner li{
	background:url(../images/banner_bg.png) left bottom no-repeat;
	padding-bottom:5px;
	behavior:expression(IEPNGFIX.fix(this)); 
}

#content_right ul.banner li.banner_gallery{
	background:url(../images/banner_bg.png) left bottom no-repeat;
	padding-bottom:5px;
	behavior:expression(IEPNGFIX.fix(this)); 
	margin-bottom:5px;
}

#content_right ul.banner li.banner_dvd{
	background:#000;
	padding-bottom:0px;
	margin-bottom:5px;
}


/*----------------------------------------------------
	フッタ
----------------------------------------------------*/

#footer{ 
	clear:both;
	background:#000 url(../images/footer_bg.jpg) repeat-x top left;
	padding:27px 0;
	text-align:center;
}

#footer ul#copyright{
	width:980px;
	margin:0 auto;
	margin-top:10px;
	border-top:solid 1px #222;
	text-align:center;
}

#footer ul#copyright li{
	float:left;
	margin-right:10px;
	padding-top:10px;
}



/*----------------------------------------------------
	ページトップへ戻る
----------------------------------------------------*/

p.goto-pagetop {
	text-align:right;
    padding:30px 5px 0;
}